body {
	-webkit-text-size-adjust:100%;
	
}

/*
@media all and (max-width: 1060px) {
	#GALLERY_VIEW .column {
		display:block;
		width:100% !important;
		padding-bottom:20px;
	}
	#GALLERY_VIEW .columnSpacer {
		display:none;
	}
	#GALLERY_VIEW .thumb_large {
		width:186px;
		width:calc((100% - 10px) / 3 - 10px);
	}
	#GALLERY_VIEW .thumb_large:before {
		width:calc((100% - 10px) / 3 - 12px);
		
	}
}
*/
@media all and (max-width: 820px) {
	body {
		background-size:200%;
		
	}
	.hidemobile {
		display:none;
	}
	.column {
		display:block;
		width:100% !important;
		padding-bottom:20px;
	}
	#GALLERY_VIEW .columnSpacer {
		display:none;
	}
	#GALLERY_VIEW .thumb_large {
		width:186px;
		width:calc((100% - 10px) / 3 - 10px);
	}
	#GALLERY_VIEW .thumb_large:before {
		width:calc((100% - 10px) / 3 - 12px);
		
	}
	.columnSpacer {
		display:none;
	}
	.content {
		width:calc(100% - 40px);
		max-width:760px;
		min-width:300px;
		padding:0 10px;
	}

}

@media all and (max-width: 640px) {
	#GALLERY_VIEW .thumb_large {
		width:186px;
		width:calc((100% - 10px) / 2 - 10px);
	}
	#GALLERY_VIEW .thumb_large:before {
		width:calc((100% - 10px) / 2 - 12px);
		
	}
	.addthis_toolbox {
		display:none;
	}
	#slide_container {
		height:240px !important; 
	}
}
@media all and (max-width: 480px) {
	.hidemobile2 {
		display:none;
	}
	.thumb_index {
		min-width:280px;
	}
	.nav {
		font-size:10pt;
	}
}



@media all and (min-width: 640px) {


}